/*======================================================*/
/* General  */
/*======================================================*/
body{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	font-size:12px;
	font-family: Arial,Helvetica,Verdana;
	text-align: center;
	background: #E5E9D4;
	/*
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    */
}
img{
	border: 0px;
}
table,td{
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0;
	padding: 0;
}
a{
	text-decoration:none;
	color: #FFF
}
li{
	padding-bottom: 5px;
}
/*---------------------------------------------*/
::-webkit-scrollbar { width:8px; height:3px; }
::-webkit-scrollbar-button {  height:0px; background-color: #7B8084; }
::-webkit-scrollbar-track {  background-color: #999; }
::-webkit-scrollbar-track-piece { background-color: #99A0A5; }
::-webkit-scrollbar-corner { background-color: #999;}
::-webkit-resizer { background-color: #666;}
::-webkit-scrollbar-thumb{
	width: 4px; 
	height:50px; 
	background:#444;
	background:linear-gradient(to right, #AAA, #CCC);
	border:1px solid #444; 
	border-radius: 6px;
	box-shadow: 1px 1px 2px 0px #222, inset -1px -1px 0px 0px rgba(255,255,255,0.2);
}
/*======================================================*/
/* Arbol */
/*======================================================*/
.ArbolX{
	display: block;
	position: relative;
	font-size: 12px;
	background: #A7AFB5;
}
.ArbolX .LayerArbol{
	display: block;
	position: relative;
	overflow-x: auto;
	overflow-y: auto;
	width: 1000px;
	height: calc(100% - 25px);
	background-image: linear-gradient(rgba(255, 255, 255, 0.2) 50%, transparent 50%, transparent);
	background-size: 50px 34px;
}
.ArbolX .LayerArbol .Item{
	display: block;
	position: relative;
	width: auto;
	height: 14px;
	overflow: hidden;
	cursor: pointer;
	padding-top: 1px;
	padding-left: 4px;	border-left:1px dotted #222;
}
.ArbolX .LayerArbol .Conte{
	padding-left:14px;
	/*border-left:1px dotted #222;*/
}
.ArbolX .LayerArbol .right{
	display: inline-block;
	float: right;
	padding-right: 2px;
	padding-left: 2px;
	border-left:1px dotted #444;
	height: 19px;
}
.ArbolX .LayerArbol .right:hover{
	background: #AAA;
	border-radius: 8px;
	box-shadow: 1px 1px 1px 1px #333;
}
.ArbolX .LayerArbol .right:active{
	background: #AAA;
	border-radius: 8px;
	box-shadow: inset 1px 1px 1px 2px #333;
}
.ArbolX .LayerArbol .Name{
	display: inline-block;
	height: 13px;
	vertical-align: top;
}
.ArbolX .LayerArbol .Line{
	position: relative;
	display: inline-block;
	margin-left: -6px;
	width:5px;
	height: 5px;
	border-top:1px dotted #222;
}
.ArbolX .LayerArbol .Divisor{
	width: 100%;
	height: 2px;
	background: none;
	overflow: hidden;
}
.ArbolX .LayerArbol .More{
	position: relative;
	display: inline-block;
	width: 9px;
	height: 9px;
	background: #DDD;
	background: linear-gradient(#EEE,#BBB);
	border: 1px solid #333;
	border-radius: 8px;
	margin-bottom: 1px;
	line-height: 10px;
	text-align: center;
	overflow: hidden;
}
.ArbolX .LayerArbol .Loader{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 25px;
	width: 0%;
	border-top:1px solid #3B5F03;
	background-color: #AC0;
	background-image: linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent),  linear-gradient(#AC0, #2B4500);
	background-size: 20px 20px;
}
.ArbolX .LayerArbol .buttonItem{
	color:#FFF;
	margin-left:3px;
	padding-left:3px;
	padding-right:3px;
	font-size:10px;
	font-weight: bold;
	border-radius:3px;
	border:1px solid #555;
}
.ArbolX .LayerArbol .buttonItem:hover{
	background: rgba(255,255,255,0.5);
}
.ArbolX .LayerArbol .buttonItem:active{
	background: rgba(0,0,0,0.7);
}
.ArbolX .ToolFilter{
	border: none;
	border-right: 1px solid #222;
	background: #67727B;
	box-shadow: inset 0px 1px 7px rgba(0,0,0,0.5);
	height: 22px;
	overflow: hidden;
}
.ArbolX .ToolFilter .titleFilter{
	background: #444;
	color:#FFF;
	border-right: 1px solid #222;
	height: 22px;
	width: 40px;
	padding:8px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABbElEQVQ4T6WTv0vVYRTGP88BJSiQi0JLayEtgoIOrY7R7FQtYYuUISaCSEoKl0jt11T9C1JbY00N0eZtEhd1MhpLwfPIC/fCzfuVa/Su7/t8znOec17xn0dd9NeBmxFxOTP3gA/AdrvmLEBPRLyyfQ84Bn4CA4AkPc/Mx0AWUCUgIt7bvmP7CbAOXAL6IuKu7VlJ9SakEjAi6ZvteWC1VImINdv3bd+OiFHb07avAjsdDiJi2fYj2/3An7Z+JyS9sz0s6YftB8DLKkB5dMP24OmAI+JZZtYlNSS9zcy5KsCK7ammg6OKKdUkHZQ2gBdVIY5J+mr7IbBR4eKp7Tnb18pIzwJ8KdmVxIE3wCFwEZiRtChpIzOLg44plOqfysiaAV4AfgP7wBWgV9LrzCzuyn78BWgX/7I9Xu4j4hZQNnEX2AS2qjZxSNLnZuWW+Pt5vkkrgwVJS8A/idtbqAGTwEegcZ7KrTfdfmNX1gnDMp0Rrv7vSQAAAABJRU5ErkJggg==');
	background-repeat: no-repeat;
	background-position: center; 
}
.ArbolX .ToolFilter input{
	background: none;
	color:#FFF;
	border:none;
	outline: none;
	width: calc(100% - 62px);
	padding-top:4px;
	padding-left:5px;
	text-align: left;
}
.ArbolX .ToolFilter input::-webkit-input-placeholder { 
	color:#111; 
}
.ArbolX .ToolBottom{
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: auto;
	padding-left: 4px;
	background: #BBB;
	border-top:1px solid #444;
}
.ArbolX .ToolBottom img{
	float:left;
	padding: 4px;
	cursor: pointer;
	border-radius: 4px;
	overflow: hidden;
}
.ArbolX .ToolBottom img:hover{
	background: rgba(255,255,255,0.3);
	box-shadow: inset 1px 1px 3px 0px #000;
}
.ArbolX .ToolBottom img:active{
	background: rgba(0,0,0,0.3);
	box-shadow: inset 1px 1px 2px 1px #000;
}
/*---------------------------------------------*/
.NavegadorX{
	display: block;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 34px;
	background: #768188;
	background: linear-gradient(#768188,#556670);
	border-bottom: 1px solid #444;
	box-shadow: 1px 1px 7px 0px #111;
	padding-left:60px; 
}
.NavegadorX .Item{
	display: inline-block;
	position: absolute;
	overflow: hidden;
	vertical-align: top;
	margin-top: 4px;
	background: #96A1A8;
	border: 1px solid #33546C;
	padding: 6px 12px 4px 14px;
	border-radius: 0px 15px 15px 0px;
	cursor: pointer;
}
.NavegadorX .Item:hover{
	box-shadow: 1px 1px 3px 0px #222;
	background: #CCC;
}
.NavegadorX .Item:active{
	box-shadow: inset 1px 1px 6px 0px #263743;
	background: #758086;
}
.NavegadorX .Item .name{
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin-left: 3px;
}
/*======================================================*/
/*  Form */
/*======================================================*/
.FormX {
	display: inline-block;
	position: relative;
	overflow: hidden;
	height: 18px;
	margin-top: 3px;
	box-shadow: 0px 0px 0px 1px rgba(80,80,80, 1.0);
	border-radius:2px;
	background: #DDD;
}
.FormX input, .FormX select, .FormX textarea{
	border: none;
	height: 16px;
	width: 230px;
	font-size: 11px;
	outline: none;
	color: #000;
	padding-left: 5px;
	resize:none;
	background: none;
}
.FormX .formValue{
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
}
.FormX .formName{
	color:#FFF;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 3px;
	float:left;
	height: 18px;
	text-shadow: 1px 1px 1px #000;
	border-right:1px solid #555;
}
.FormX .formNameInfo{
	color:#000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 3px;
	float:left;
	height: 18px;
	text-shadow: none;
	border-right:1px solid #555;
	background:  linear-gradient(#CCC,#AAA);
}
.FormX .formTitle{
	display: inline-block;
	width: 100%;
	color: #000;
	font-weight: bold;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.2);
	text-align: center;
	background: none;
}
.FormX .select {
	display: inline-block;
	height: 18px;
	padding-top: 3px;
	padding-left: 3px;
	cursor: pointer;
	text-align: left;
}
.FormX .select:hover {
	background: #999;
}
.FormX .right {
	display: inline-block;
	float: right;
	height: 21px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid #777;
	font-size: 15px;
	background: linear-gradient(#BBB,#CCC);
	cursor: pointer;
}
.FormX .right:hover {
	background: #999;
}
.FormX .right:active {
	background: #FFF;
}
.FormX .switchBtn{
	display:inline-block;
	padding-top: 2px;
	padding-left:5px;
	padding-right:5px;
	margin-top:1px;
	margin-left:2px;
	border:1px solid #555;
	border-radius:4px;
	color:#000;
	background:#FFF;
	cursor: pointer;
	font-size: 9px;
}
.FormX .switchBtn:hover{
	background:#999;
}
.FormX .switchBtn:active{
	background:#333;
	color: #FFF;
}
.FormX .switchBtnSelect{
	display:inline-block;
	padding-top: 2px;
	padding-left:5px;
	padding-right:5px;
	margin-top:2px;
	margin-left:2px;
	border:1px solid #555;
	border-radius:4px;
	background:#333;
	color: #FFF;
	cursor: pointer;
	font-size: 9px;
}
.FormX .button{
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
	color: #FFF;
	font-weight: normal;
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.7), inset 1px 1px 1px 0px rgba(255,255,255,0.5);
	text-align: center;
	padding-top:3px; 
	cursor: pointer;
}	
.FormX .button:hover{
	box-shadow: inset 1px 1px 5px 0px #000;
	background: linear-gradient(#AAA,#BBB);
	color:#000;
}
.FormX .button:active{
	box-shadow: inset 1px 1px 4px 0px #333, 1px 1px 0px 0px #FFF;
	background: linear-gradient(#166881,#29839F);
}
.FormX .buttonName{
	display:inline-block;
	height:14px;
	float:left;
	padding-top:1px;
	padding-left:4px;
	color:#000;
	text-shadow:none;
}
.FormFloatX{
	display: block;
	position: fixed;
	background: #FFF;
	padding: 5px;
	border-radius: 0px;
	box-shadow: 0px 0px 7px 0px #000;
	z-index: 99999;
}
@keyframes AnimatioFormStaticX{
	from {top: 0%;}
	to {top: 40%;}
}
.FormStaticX{
	display: block;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;	
	z-index: 99999;
	background: radial-gradient(rgba(0,0,0,0.7) 15%, transparent 16%) 0 0,
	radial-gradient(rgba(0,0,0,0.7) 15%, transparent 16%) 8px 8px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color:rgba(0,0,0,0.7);
	background-size:16px 16px;
	background-size:16px 16px;
}
.FormStaticX .formConte{
	display: block;
	position: fixed;
	background: #FFF;
	padding: 20px;
	border-radius: 3px;
	box-shadow: 0px 0px 7px 0px #000;
	z-index: 99999;
	animation-name: AnimatioFormStaticX;
	animation-duration: 0.3s;
   	animation-timing-function: ease-in-out;
}
.FormStaticX .Btn, .FormX .Btn{
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 6px 14px 6px 14px;
	border:1px solid #000;
	border-radius: 3px;
	background: linear-gradient(rgba(75,130,56,1),rgba(87,157,56,1));
	box-shadow: inset 1px 1px 1px 0px rgba(255,255,255,0.4), 1px 1px 1px 0px rgba(0,0,0,0.6);
	color:#FFF;
	cursor: pointer;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	font-size: 13px;
}
.FormStaticX .Btn:hover, .FormX .Btn:hover{
	background: linear-gradient(rgba(87,157,56,1),rgba(75,130,56,1));
	box-shadow: inset 1px 1px 1px 0px rgba(0,0,0,0.6);
}
.FormStaticX .Btn:active, .FormX .Btn:active{
	background: #333;
}
/*======================================================*/
/*  Table */
/*======================================================*/
@keyframes AnimationTR{
	from {background: rgba(200, 200, 200, 0.5);}
	to {background: rgba(200, 200, 200, 0.1);}
}
.xTable{
}
.xTable .trAnimation{
	/*
	animation-name: AnimationTR;
	animation-duration: 0.5s;
	animation-timing-function: ease-in-out;
	*/
}
.xTable table{
	width: 100%;
}
.xTable td{
	height: 21px;
	text-align:center;
	font-size:11px;
	border-right:1px solid rgba(0,0,0,0.1);
	padding-top: 4px;
	padding-bottom: 4px;
	padding: 4px;
}
.xTable thead {
}
.xTable thead tr td{
	background: linear-gradient(#666, #444);
	color:#FFF;
	font-size:12px;
	font-weight: bold;
	text-align:center;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor: pointer;
	overflow: hidden;
}
.xTable thead tr td:hover{
	background: linear-gradient(#444, #333);
}
.xTable thead tr td:active{
	background: #444;
}
.xTable thead tr .tdFilter{
	border: none;
	border-right: 1px solid #222;
	background: linear-gradient(#444, #333);
	box-shadow: inset 0px 3px 7px 0px rgba(0,0,0,0.5);
	height: 10px;
	color:#FFF;
}
.xTable thead tr .tdFilter input{
	background: none;
	border:none;
	outline: none;
}
.xTable thead tr .tdFilter input::-webkit-input-placeholder { 
	color:#555; 
}
.xTable tbody {
}
.xTable tbody tr:nth-child(odd) {
	background:#222;
	background:rgba(255, 255, 255, 0.0);
	cursor: pointer;
}
.xTable tbody tr:nth-child(even) {
	background:#555;
	background:rgba(0, 0, 0, 0.1);
	cursor: pointer;
}
.xTable tbody tr:hover{
	background:rgba(199, 146, 77, 0.7);
}
.xTable tbody .trGrupo{
	background: linear-gradient(rgba(119,119,119,0.5), rgba(80,80,80,0.9));
	color:#FFF;
	height:10px;
}
.xTable tbody .tdGrupoFoot{
	background: linear-gradient(rgba(163,163,163,0.5), rgba(139,139,139,0.9));
	color:#FFF;
	height:10px;
}
.xTable tfoot{
}
.xTable tfoot tr td{
	background: linear-gradient(#666, #444);
	color:#FFF;
	font-size:12px;
	font-weight: bold;
	text-align:center;
	border-right:1px solid #444;
	border-bottom:1px solid #444;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor: pointer;
	overflow: hidden;
}
.xTable tfoot .BtnPaginado{
	border:1px solid #888;
	padding:3px;
	margin:2px;
	border-radius: 3px;
}
.xTable tfoot .BtnPaginado:hover{
	background: #222;
	color:#FFF;
}
.xTable input{
	width: 100%;
	border:none;
	outline: none;
	text-align: center;
	background: rgba(255,255,255,0.4);
}
.xTable .btn{
	display: inline-block;
	background: rgba(40,137,156,0.1);
	border:1px solid #03272E;
	border-radius: 4px;
	font-size: 10px;
	text-shadow:none;
	padding: 2px;
	padding-left:7px;
	padding-right:7px;
}
.xTable .btn:hover{
	background: rgba(0,0,0,0.5);
}
.xTable .btn:active{
	background: rgba(0,0,0,0.2);
	color:#FFF;
}
.xTable .switch{
	position: relative;
	display: inline-block;
	width: 30px;
	height: 15px;
	background: rgba(0,0,0,0.3);
	border:1px solid #03272E;
	border-radius: 4px;
	font-size: 10px;
	text-shadow:none;
}
.xTable .switch:hover{
	border:1px solid #810B03;
}
.xTable .switchbtn{
	position: relative;
	display: inline-block;
	width: 12px;
	height: 11px;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
	background: rgba(255,255,255,0.6);
	border:1px solid #03272E;
	border-radius: 15px;
	float: left;
}
.xTable .btnTool{
	position: absolute;	
	bottom: 1px;
	display: inline-block;
	font-size:12px;	
	color:#000;
	width:auto;
	height:auto;
	padding: 5px;
	padding-left:9px;
	padding-right:9px;
	margin-right: 5px;
	margin-left: 3px;
	cursor:pointer;
	background:#CCC;
	background:linear-gradient(#AAA, #CCC);
	border:1px solid #222;
	border-radius:5px;
	box-shadow:inset 1px 1px 5px 0px rgba(0,0,0,0.5),1px 1px 0px 0px rgba(255,255,255,0.50);
	text-shadow: -1px -1px 0px #CCC;
}
.xTable .btnTool:hover{
	color:#222;
	text-shadow: none;
	box-shadow:1px 1px 5px 0px #333,inset 1px 1px 0px 0px rgba(255,255,255,0.70),inset -1px -1px 0px 0px rgba(255,255,255,0.10);
}
.xTable .btnTool:active{
	color:#fff;
	background:#555;
}
.xTable .btnTool img{
	vertical-align: top; 
	margin-right:5px;
	height: 13px;
}
.xTable .orderDown{
	display: inline-block;
	position: relative;
	width: 15px;
	height: 8px;
	font-size:25px;
	font-weight:normal;
	overflow: hidden;
	line-height:12px;
}
.xTable .orderUp{
	display: inline-block;
	position: relative;
	width: 15px;
	height: 8px;
	font-size:25px;
	font-weight:normal;
	overflow: hidden;
	line-height:8px;
}
/*======================================================*/
/* Layout */
/*======================================================*/
.PestanaX{
	position: absolute;
	width: 100%;
	height: 100%;
	bottom:0px;
	background: #222;
}
.PestanaX .Resize{
	position: absolute;
	width: 100%;
	height: 3px;
	background: linear-gradient(#222,#111);
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	cursor: row-resize;
}
.PestanaX .Top{
	position: absolute;
	width: 100%;
	height: 25px;
	top:5px;
	background: linear-gradient(#333,#222);
	border-bottom: 1px solid #000;
	overflow: hidden;
	text-align: left;
}
.PestanaX .Top .ContePestana .Pestana{
	display: inline-block;
	height: 22px;
	margin-top: 3px;
	padding: 0px 7px 5px 15px;
	color:#000;
	background: #666;
	background: linear-gradient(#666,#222);
	border:1px solid #000;
	border-radius: 5px 10px 0px 0px;
	line-height: 21px;
	cursor: pointer;
}
.PestanaX .Top .ContePestana .Pestana:hover{
	background: #888;
	background: linear-gradient(#444,#222);
}
.PestanaX .Top .ContePestana .Pestana .btn{
	display: inline-block;
	padding-right: 7px;
	font-size: 16px;
	color:#000;
	float:right;
}
.PestanaX .Top .ContePestana .Pestana .btn:hover{
	color:#FFF;
	text-shadow:1px 1px 1px #000;
}
.PestanaX .Top .ContePestana .Pestana .title{
	margin-right: 4px;
}
.PestanaX .Top .ContePestana .Pestana .notification{
	position: relative;
	border-radius: 15px;
	border:1px solid #47140D;
	background: #B52A18;
	color: #FFF;
	font-size: 8px;
	vertical-align: top;
	padding: 1px;
	padding-left: 3px;
	padding-right: 3px;
	margin-right: 4px;
}
.PestanaX .Center .Contenedor{
	position: absolute;
	display: inline-block;
	width: 100%;
	height: calc(100% - 30px);
	top:30px;
	left: 0px;
	color:#FFF;
	background: #999;
}
/*======================================================*/
/* Calendario */
/*======================================================*/
.CalendarioX{
	text-align: center;
	padding: 5px;
}
.CalendarioX .btn{
	display: inline-block;
	padding: 7px 14px 7px 14px;
	margin: 2px;
	border:1px solid #1B505D;
	border-radius: 3px;
	background: linear-gradient(#FFFFFF,#D2D7D0);
	box-shadow: inset -1px -1px 1px 0px rgba(255,255,255,0.5);
	cursor: pointer;
}
.CalendarioX .btn:hover{
	background: #AAA;
}
.CalendarioX .btnSelect{
	display: inline-block;
	padding: 7px 14px 7px 14px;
	margin: 2px;
	border:1px solid #1B505D;
	border-radius: 3px;
	background: #888;
	box-shadow: inset 1px 1px 7px 0px rgba(0,0,0,0.5), 1px 1px 1px 0px rgba(255,255,255,0.8);
	cursor: pointer;
}

/*----------------------------------------*/
@keyframes AnimationText{

}
.animationTextLoader{
	animation-name: AnimationText;
	animation-duration: 2.0s;
   	animation-timing-function: ease-in-out;
   	animation-iteration-count: infinite;
}